export GOPATH="$HOME/go";

export PATH=$GOPATH/bin:$PATH
export PATH=/opt/dart-sdk/bin:$PATH
export PATH=~/dev/flutter/bin:$PATH
export PATH=~/.config/emacs/bin:$PATH
export PATH=~/.cargo/bin:$PATH
export PATH=~/perl5/bin:$PATH

export PATH=~/.local/bin:$PATH
export PATH=~/.config/i3/scripts:$PATH

export PATH=~/miniconda3/bin:$PATH

# Add desktop files from nix
export XDG_DATA_DIRS="$HOME/.nix-profile/share:$XDG_DATA_DIRS"
